<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
?>
<?php
	if (!defined("IGNX")) { die("Attempt..."); }
	
		$salida_menu_paginas = array();
		$qap = myquery("SELECT * FROM ".PAGINAS." WHERE enabled=1 ORDER BY orden ASC ");
		while ($row = myfetch($qap))
		{
					if (IDIOMA_ACTUAL == 0)
					{
						$row["titulo"] = salida_gral( $row["titulo"] );
						$row["titulo_sef"] = SEFcompleURL( $row["titulo"] );
					}
					else if (IDIOMA_ACTUAL == 1)
					{
						$row["titulo"] = salida_gral( $row["titulo_1"] );
						$row["titulo_sef"] = SEFcompleURL( $row["titulo_1"] );
					}
					else if (IDIOMA_ACTUAL == 2)
					{
						$row["titulo"] = salida_gral( $row["titulo_2"] );
						$row["titulo_sef"] = SEFcompleURL( $row["titulo_2"] );
					}
					else if (IDIOMA_ACTUAL == 3)
					{
						$row["titulo"] = salida_gral( $row["titulo_3"] );
						$row["titulo_sef"] = SEFcompleURL( $row["titulo_3"] );
					}
					else if (IDIOMA_ACTUAL == 4)
					{
						$row["titulo"] = salida_gral( $row["titulo_4"] );
						$row["titulo_sef"] = SEFcompleURL( $row["titulo_4"] );
					}
					else if (IDIOMA_ACTUAL == 5)
					{
						$row["titulo"] = salida_gral( $row["titulo_5"] );
						$row["titulo_sef"] = SEFcompleURL( $row["titulo_5"] );
					}
				
			$salida_menu_paginas[] = $row;

		
		} // del while

		// Smarty
		$smarty->assign("salida_menu_paginas", $salida_menu_paginas);
	
?>